<footer>
    <div class="container pt-5">
        <div class="row">
            <div class="col-md-3 col-sm-12 mb-3 text-center">
                <img src="./assets/img/brand/Logo_Black.png" style="width: 100%;" alt="">
            </div>
            <div class="col-md-9 col-sm-12">



                <div class="col-sm-6 col-md-4 col-lg-4 p-0 mb-3 float-left">
                    <h5 class="mb-4 font-weight-bold text-uppercase">
                        {{'footer.Developpeur.Developpeurs' | translate }}</h5>
                    <ul class="list-group">
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2"><a [routerLink]="['/about']"
                                fragment="devs">{{'footer.Developpeur.List' | translate }}</a>
                        </li>
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2"><a href="http://meanjs.org/"
                                target="_blank">{{'footer.Developpeur.Technologie' | translate }}</a></li>
                    </ul>
                </div>

                <div class="col-sm-6 col-md-4 col-lg-4 mb-3 p-0 float-left">
                    <h5 class="mb-4 font-weight-bold text-uppercase">{{'footer.Links.Links' | translate }}</h5>
                    <ul class="list-group">
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2"><a
                                [routerLink]="['/about']">{{'footer.Links.Apropos' | translate }}</a></li>
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2"><a [routerLink]="['/contact']">
                                {{'footer.Links.Contact' | translate }}</a></li>
                    </ul>
                </div>

                <div class="col-sm-12 col-md-4 col-lg-4 mb-3 p-0 float-left">
                    <h5 class="mb-4 font-weight-bold text-uppercase">{{'footer.Contactus' | translate }}</h5>
                    <ul class="list-group">
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2">
                            <a href="https://www.facebook.com/Sharek.tn" target="_blank"><i
                                    class="fab fa-facebook mr-1"></i> Facebook</a>
                        </li>
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2">
                            <a href="https://www.linkedin.com/in/sharek-it/"><i class="fab fa-linkedin mr-1"></i>
                                LinkedIn</a>
                        </li>
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2">
                            <a href="https://www.instagram.com/sharek.tn/" target="_blank"><i
                                    class="fab fa-instagram mr-1"></i> Instagram</a>
                        </li>
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2">
                            <a href="https://twitter.com/SharekTunisie"><i class="fab fa-twitter mr-1"></i>
                                Twitter</a>
                        </li>
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2">
                            <a href="https://twitter.com/SharekTunisie"><i class="fa fa-phone mr-1"></i>
                                22515559</a>
                        </li>
                        <li class="list-group-item bg-transparent border-0 p-0 mb-2">
                            <a href="https://twitter.com/SharekTunisie"><i class="fa fa-paper-plane mr-1"></i>
                                contact@sharek-it.tn</a>
                        </li>

                    </ul>
                </div>

            </div>
            <div class="col-md-12">
                <div class="Copyright py-4 d-flex justify-content-center align-items-center">
                    <p>Copyright © Sharek {{'footer.TousDroitsRéservés' | translate }} | <span tooltipClass="devs"
                            placement="top" triggers="click:blur"
                            [ngbTooltip]="tipContent">{{'footer.LesDeveloppeurs' | translate }}</span> </p>

                    <ng-template #tipContent>
                        <h4>Habib CHAABENE <a href="https://www.linkedin.com/in/habib-chaabene-75559a145/"><i
                                    class="fab fa-linkedin mr-1"></i>
                            </a></h4>
                        <h4>Jassem CHEBLI <a href="https://www.linkedin.com/in/jassem-chebli-49353b164/"><i
                                    class="fab fa-linkedin mr-1"></i>
                            </a></h4>
                        <h4>Wassime BEN SALEM <a href="https://www.linkedin.com/in/wassim-ben-salem/"><i
                                    class="fab fa-linkedin mr-1"></i>
                            </a></h4>
                    </ng-template>


                </div>
            </div>
        </div>
    </div>
</footer>